# WME Projects Configuration

This repository contains all of the configurations for things like, topic partitions configuration, what projects and namespaces are being supported by the system. With golang package to manipulate the data.
